Bug 979884 - HWCERT: SuperServer 1018D-73MTF [NEEDINFO] [Goto Cert]
HWCERT: SuperServer 1018D-73MTF
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://www.supermicro.com/products/sy...
SuperServer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 01:41 EDT by smc_cert
Modified: 2016-08-25 04:52 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL6.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-03 00:59:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
yxue: needinfo? (gss-backline-tam)
nbansal: needinfo? (gss-backline-tam)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 979884 None None None 2016-08-25 04:52 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.